body {background-image:url(/images/page-bg3.jpg);}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#4C4C4C ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#0b1f3b ;}
.btn.btn-primary, .btn-primary {background-color:#E8E8E8 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#E8E8E8 ;}
.btn.btn-primary, .btn-primary {background-color:#E8E8E8 ;}
.btn.btn-primary, .btn-primary {background-color:#e21b23 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
#cmsPageHeaderToolsBelowHeading .breadcrumbtrail {padding-bottom:1rem;}
.templateMenu {margin-left:0;margin-right:0;}
.template-logo {z-index:1;position:relative;overflow:hidden;width:100%;margin:0;}
.template-sidebar, .template-sidebar h3 {color:#0b1f3b;}
@media.template-logo .column {padding:0 !important;}
.template-logo a {line-height:0;font-size:0;display:block;}
.template-logo b a {line-height:40px;display:inline-block;}
#cmsPageHeaderTopTools>* {}
#template-header {margin-left:-1rem;margin-right:-1rem;width:auto;}
.template-toys {background:;}
.cmsDefaultTextLogo {width:100%;margin:0;font-weight:bolder;}
.cmsDefaultTextLogo B {display:inline-block;}
.cmsDefaultTextLogo A {font-size:40px;line-height:40px;padding:2rem;display:block;color:#0b1f3b;transition:padding 0.3s ease;}
.fixedHeader .cmsDefaultTextLogo A {padding:0 2rem;}
.template-content {background-color:white99;}
.is-section-banner {background-color:;}
.is-section-logo {background-color:;}
.is-section-menu {background-color:#3d3f43;}
.is-container {padding:0;}
.is-section .is-section .is-boxes div[class^="is-box-"] .is-boxes .is-box-centered .is-container,.ineditor .is-section .is-boxes div[class^="is-box-"] .is-boxes .is-box-centered .is-container {padding-inline:30px;}
.cmsUsualWidth {max-width:1200px;box-sizing:border-box;margin-right:auto;margin-left:auto;}
@media (max-width:1200px){.cmsUsualWidth {padding-left:1rem;padding-right:1rem;}
.cmsUsualWidth .cmsUsualWidth:not(.container){padding-left:0rem;padding-right:0rem;}
.masthead-block {padding:0;}
.template-main-content {padding:0;}
}
@media (max-width:960px){.template-sidebar {display:none;}
}
.cmsUsualWidth.containsContentBox {max-width:none !important;width:100% !important;padding-left:0 !important;padding-right:0 !important;}
.wsb-template.templateContent {margin-left:0;margin-right:0;}
.wsb-template.templateContent>.column {padding:0;}
#cmsShoppingCartTemplateLinks a {text-decoration:none;display:inline-block}
@media (max-width:600px){.socialmediaicons {text-align:center;}
#cmsShoppingCartTemplateLinks {text-align:center;}
}
input, select, button {line-height:200%;}
.cmsTemplateA .is-wrapper,.cmsTemplateB .is-wrapper {}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
body .is-boxes, body .is-wrapper>div {float:none;}
body .is-boxes.slick-slide {float:left;}
a {color:#E8E8E8;color:#e21b23;text-decoration:none;}
a:hover {color:#e21b23;color:#e21b23;}
h1 {color:#0b1f3b;}
h2 {color:#608ba7;font-size:1.8rem;}
h3, h4 {color:#4C4C4C;}
.cmsFormElements {margin:1% 0;}
.cmsFormElement, cmsFormSubmitRow {display:flex;margin:1% 0;}
.cmsFormPrompt, .cmsFormActions, .cmsFormDataNoPrompt {flex:1;}
.cmsFormData, .cmsFormOptions {flex:3}
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {width:100%;margin-left:0;margin-right:0;}
input, select, option, textarea {font-family:inherit;font-size:0.8rem;}
input {padding:0.4rem;border:1px solid ;}
textarea {border:1px solid ;padding:0.4rem;}
input[type=text] {text-indent:0px;}
input[type=submit], input[type=button] {background-color:#E8E8E8;background-color:#e21b23;color:;color:white;border:0px;padding:0.4rem, 1.0rem;}
input:hover[type=submit] {background-color:#e21b23;background-color:#e21b23;}
#cmsBannerOverlay {display:flex;}
#cmsBannerOverlay .row {display:flex;flex:1;align-items:center;}
.template-masthead {background:;}
.template-footer {background:#E8E8E8;}
.template-footer a {color:#0b1f3b;}
.templateContent,.template-page,.template-content {}
.template-menu, .templateMenu {background:#3d3f43;}
.templateHeader .column {padding:0;}
.a {}
.cmsOuterContainer {max-width:1080px;margin:1rem auto;background-color:white;padding:0px 2rem 2rem;}
.cmsOuterContainer #cmsPageContainer {background-color:white;}
.template-masthead {margin-bottom:1rem !important;}
.socialmediaicons ion-icon {width:24px;font-size:16px;height:24px;}
.socialmediaicons a i.icon,.socialmediaicons ion-icon {background:white !important;background:white !important;color:black;color:#E8E8E8;}
a.socialmediaicon:hover i.icon,a.socialmediaicon:hover ion-icon {color:black;color:#E8E8E8;color:#e21b23;}
.socialmediaicons i.icon {height:34px;width:34px;font-size:22px;}
.cmsHomePage .breadcrumbtrail {display:none !important;}
.cmsHomePage .templateHeading {display:none;}
#cmsPageHeaderToolsBelowHeading .breadcrumbtrail {text-align:center;display:block;}
.template-header .is-container,.template-header .is-wrapper {max-width:none;}
.is-wrapper .templateToptoys {}
.template-main-content {background-color:white44;}
.is-wrapper .is-sticky {position:sticky;top:0;z-index:800;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton, input[type=submit].checkoutsubmitorder {font-size:120% !important;padding:4px 10px;margin:2px 0;width:100%;max-width:260px;min-width:70px;}
.cmsWishListButtonShort {font-size:150% !important;margin-left:0px;margin-top:2px;}
input, select {font-size:100%;border:1px solid ;background-color:white;margin:2px 0;padding:6px;cursor:pointer;font-family:inherit;border-radius:0px;}
textarea {font-size:100%;border:1px solid ;background-color:white;padding:6px;border-radius:2px;}
input[type=text] {text-indent:0px;}
input[type=submit], input[type=button] {background-color:#E8E8E8;background-color:#e21b23;color:;color:white;border:1px solid #E8E8E8;border:1px solid #e21b23;height:auto;padding:4px 10px;border-radius:5px;}
input:hover[type=submit] {border-color:#E8E8E8;height:auto;color:#E8E8E8;color:#e21b23;background-color:white;border:1px solid #E8E8E8;border:1px solid #e21b23;}
.btn.btn-primary, .btn.btn-default, .button-default, .button-primary, .cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a {background-color:#E8E8E8;background-color:#e21b23;color:;color:white;border:1px solid #E8E8E8;border:1px solid #e21b23;padding:6px 16px;font-size:1.0em;margin-bottom:5px;}
.btn.btn-default, .btn.btn-primary, .button-default, .button-primary {border:2px solid #E8E8E8;border:2px solid #e21b23;border-radius:5px;}
.btn.btn-primary:hover, .btn.btn-default:hover, .button-default:hover, .button-primary:hover, .cmsItem a.moreInfo:hover, .cmsMoreInfo:hover, .cmsNavButtons a:hover {color:#E8E8E8;color:#e21b23;background-color:;background-color:white;border-color:#E8E8E8;}
.btn.btn-primary,.btn.btn-default {white-space:normal;margin-bottom:0.5rem;}
.alsoConsider .cmsImage img, .cmsThumb {max-height:320px;}
hr {color:;background-color:;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
.socialmediaicons a i.icon {background:white !important;background:white !important;color:black;color:#E8E8E8;}
a.socialmediaicon:hover i.icon {color:black;color:#E8E8E8;color:#e21b23;}
.productViewBody #cmsPageContainer {padding-right:25px;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy form {flex-wrap:wrap;}
.ProductList .qtyCombo {width:100%;}
.ProductList input[type=submit].buybutton {max-width:60px;min-width:0;}
.ProductList .qtyCombo+input[type="submit"].buybutton {width:auto;max-width:none;min-width:0;}
.ProductList .qtyCOMBO {max-width:88px;margin-right:4px;}
.ProductList .qtyCOMBO select {height:40px;margin:0;width:100%;}
.ProductList .qtyCOMBO>.cmsFormPrompt,.cmsFormElementbi_child_pid>.cmsFormPrompt {display:none;}
.ProductList .productlisttdbuy .qtyCOMBO+input[type=submit].buybutton {width:auto;min-width:0;flex:1;}
.productViewBody .ProductList .qtyCOMBO>.cmsFormPrompt,.productViewBody .cmsFormElementbi_child_pid>.cmsFormPrompt {display:block;}
.ProductList .cmsFormElement, cmsFormSubmitRow {width:100%;}
.ProductList .bi_child_pid {width:100%;}
.ProductList .cmsPriceAndEnquiry {display:flex;flex-wrap:wrap;overflow:inherit;gap:0.5rem;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy {width:auto;flex:1;}
.ProductList .cmsPriceAndEnquiry .productlisttdprice {flex:1;width:auto;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy form {display:flex;justify-content:flex-end;}
.cmsPriceAndEnquiry {font-size:100% !important;padding-top:15px;}
.cmsPrice {line-height:2.4em !important;}
.cmsPrice .preDiscount {line-height:1em !important;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductList .productlisttdimage {position:relative;}
.cmsViewProductPageContinueLinks {display:none;}
.shoppingbasketcheckoutbutton {margin:20px 0;}
.productGroup, .newsitemback {font-size:120%;}
table.prdthumbs {border-spacing:0px;}
table.prdthumbs td {padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b, .productPricePrice b {font-size:120%;}
.productPriceTableDetailed {margin:1.2em 0;padding:1.2em 0;}
.productPriceTableDetailed .cmsFormSubmitRow .cmsFormPrompt {flex:none;}
#cmsProductSummary .rightAlignedImageBlock {margin-left:4%;}
.home #cmsPageFooterTools {margin-top:0px;}
.featuredimage {position:relative;}
#featuredcontent>* {margin-top:30px;padding-top:1px;}
#featuredcontent ul.cmsList>li {position:relative;vertical-align:top;}
#featuredcontent .promoicon, .featuredProductStamp_On_Sale, .featuredProductStamp_New_Item, .featuredProductStamp_Best_Seller {position:absolute;left:50%;margin-left:-40px;top:-0px;z-index:3;height:20px;width:80px;line-height:20px;text-transform:uppercase;color:#fff;background-color:#E8E8E8;opacity:0.95;text-align:center;}
.homePageFeaturedProducts {text-align:center;}
.homePageFeaturedProducts .featuredProduct {height:auto;border:0px solid ;margin:0;}
@media only screen and (max-width :600px){#menu {display:none;}
}
#cmsBannerSlideContainer, #cmsBannerContainer, .animatedSlideWrapOuter {position:relative;overflow:hidden;margin:0 -2rem 0 -2rem!important;padding:0;}
a#mobbtn {display:none;position:absolute;z-index:109;right:0;top:0;padding:1rem;}
#mobbtnx i.icon {font-size:40px;margin:5px;}
#mobbtn i.icon {font-size:50px;}
a#mobbtnx {cursor:pointer;position:fixed;z-index:111;right:0;top:0;padding:1rem;}
.ineditor .is-wrapper .is-mobile-menu {width:560px;margin-left:auto;margin-right:auto;display:block;}
.is-wrapper {position:relative;}
.is-wrapper .is-mobile-menu .is-boxes {left:16%;width:85%;background:white;background:white;border-left:1px solid #333;}
.is-wrapper .is-mobile-menu {position:absolute;top:0;bottom:0;visibility:hidden;background:rgba(255, 255, 255, 0.5);-webkit-transition:visibility .5s ease-in-out;transition:visibility .5s ease-in-out;z-index:110;display:none;}
.ineditor .is-wrapper .is-mobile-menu {position:relative;left:0;visibility:visible;}
@media (max-width:560px){.is-container {padding-left:1rem;padding-right:1rem;}
.template-masthead {margin-bottom:0 !important;}
.template-sidebar {display:none;}
.template-main .is-container {}
.cmsOuterContainer {margin-top:0;padding:0;}
.cmsOuterContainer #cmsPageContainer {padding:0;}
.mobilemenuactive .is-wrapper .is-mobile-menu {display:block !important;visibility:visible;}
#cmslogo {margin-bottom:1rem;}
a#mobbtn {display:block;}
.mobileCPad {padding:0 !important;}
.mobilemenucontainer ul {display:block;margin:5px;padding:5px;}
.mobilemenucontainer li {display:block;list-style-type:none;padding:5px;margin:5px;}
.searchFormDiv input {width:33%;}
.searchFormDiv input:first-child {width:60%;}
}
@media (min-width:561px){#cmslogo {padding:1rem 0;}
#cmslogo img {width:auto;height:auto;}
#cmslogo a {display:block;}
}
@media (max-width:560px){body .is-wrapper .is-mobile-menu {background:rgba(255, 255, 255, 0);-webkit-transition:left .2s ease-in-out, opacity .2s ease-in-out;transition:left .2s ease-in-out, opacity .2s ease-in-out;left:50%;opacity:0;}
body.mobilemenuactive .is-wrapper .is-mobile-menu {left:0;opacity:1;}
.is-wrapper .is-mobile-menu .is-boxes {border-left:none;}
#cmslogo img {max-height:70px;width:auto;height:auto;}
.masthead-block {display:flex;flex-direction:column;margin-bottom:0 !important;padding:0;}
.masthead-block .template-logo {border-radius:0;}
.masthead-block .templateToptoys {order:3;}
.template-masthead {border:none;}
.template-masthead .column {width:100%;}
a#mobbtn {padding:0 1rem;}
.is-wrapper .templateToptoys {}
#cmsShoppingCartTemplateLinks a {display:inline-block;padding:0 10px;}
#cmsShoppingCartTemplateLinks a {font-size:1.3rem;}
#cmsShoppingCartTemplateLinks a span {display:none;}
}
.cmsOuterContainer {max-width:1080px;margin:1rem auto;background-color:transparent;padding:0px;}
.template-footer {background-color:transparent;}
.copyright, a.copyright, .copyright a, a.copyright:link {color:rgb(11, 31, 59);}
hr {color:#608ba7;background-color:#608ba7;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
body {font-family:Catamaran, sans-serif ;font-size:17px ;line-height:140% ;}
h1,h2,h3,h4,h5,h6 {line-height:140% ;}
#menu {padding:0;margin:0;position:relative;z-index:8888;flex:2;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline-block;position:relative;margin:0;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:15px;color:white;padding:1rem;text-decoration:none;display:inline-block;line-height:1.0em;text-transform:uppercase;margin:0;}
#menu li.hassubmenu > a {}
#menu li a:hover {background-color:#e21b23;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:#0b1f3b;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:#0b1f3b;margin:0;text-decoration:underline;}
#menu li.menuliactive a.menuactive{}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid ;background-color:#3d3f43;text-align:left;}
#menu ul ul li{display:block;}
#menu ul ul li a {width:100%;font-weight:normal;line-height:1.2em;margin:0;padding:8px;text-align:left;}
#menu ul ul li:hover{background-color:#e21b23;}
#menu ul ul ul {display:none;left:100%!important;margin:0;position:absolute;top:-1px;width:200px;}
#menu ul ul li:hover ul{display:block;}
#menu ul ul .arrow {display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {background-attachment:fixed;}
H1,H2,H3 {color:#0b1f3b ;}
H2,H3 {color:#608ba7 ;}
H3 {color:#4C4C4C ;}
A {color:#e21b23 ;}
A:active, A:hover {color:#e21b23 ;}
A:visited {color:#cc0000 ;}
BODY {font-family:Catamaran, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#0b1f3b }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:white }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#e21b23 }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#0b1f3b }
#catmenu a:link, #catmenu a:visited {color:white }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#e21b23 }
#cmslogo .cmsDefaultTextLogo a {font-size:inherit;color:inherit;}
#cmslogo img,
#cmslogo .cmsDefaultTextLogo {max-height:180px;font-size:180px;}